CVE-2003-1465
CVSS5.0
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:37:00
NMCO    

[原文]Directory traversal vulnerability in download.php in Phorum 3.4 through 3.4.2 allows remote attackers to read arbitrary files.


[CNNVD]Phorum下载文件泄露漏洞(CNNVD-200312-259)

        Phorum 3.4至3.4.2版本的download.php存在目录遍历漏洞。远程攻击者利用该漏洞读取任意文件。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-22 [对路径名的限制不恰当(路径遍历)]

- CPE (受影响的平台与产品)

cpe:/a:phorum:phorum:3.4.1Phorum 3.4.1
cpe:/a:phorum:phorum:3.4Phorum 3.4
cpe:/a:phorum:phorum:3.4.2Phorum 3.4.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1465
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1465
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-259
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/7569
(PATCH)  BID  7569
http://xforce.iss.net/xforce/xfdb/12482
(UNKNOWN)  XF  phorum-download-directory-traversal(12482)
http://www.securityfocus.com/archive/1/321310
(UNKNOWN)  BUGTRAQ  20030513 Phorum Vulnerabilities
http://securityreason.com/securityalert/3288
(UNKNOWN)  SREASON  3288

- 漏洞信息

Phorum下载文件泄露漏洞
中危 路径遍历
2003-12-31 00:00:00 2003-12-31 00:00:00
远程  
        Phorum 3.4至3.4.2版本的download.php存在目录遍历漏洞。远程攻击者利用该漏洞读取任意文件。

- 公告与补丁

        This vulnerability has been addressed in Phorum 3.4.3. Users are advised to upgrade.
        Phorum Phorum 3.4
        
        Phorum Phorum 3.4.1
        
        Phorum Phorum 3.4.2
        

- 漏洞信息

13283
Phorum download.php Traversal Arbitrary File Access
Remote / Network Access Input Manipulation

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-05-19 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站